<?php
if (!defined('ADMIN_FILE')) die("Illegal File Access");
include_once("modules/magazin/admin/language/lang-".$currentlang.".php");
switch($op) {
	case "magazin":
	include("modules/magazin/admin/index.php");
    break;
}
?>